<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Red Hat Compatibility</title>
</head>
<body text=#FFFFFF bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text9.html">Back</a> <a href="text11.html">Continue</a> <a href="text12.html">Last page</a> <a href="CERN_E_Linux_3_Preview.html">Overview</a> <a href="siframes.html">Graphics</a></center><br>
<h2><b>Red Hat Compatibility</b></h2><p>
<ul><li><h2><b> It is the goal !</b></h2>
<li><h2><b> Fermi LTS 301 / Whitebox ... others:</b></h2>
<ul><li><b> ALL should be binary compatible</b>
</ul></ul></ul><li><h2><b> If NOT -&gt; Tell us ... it is a bug ... not feature ... </b></h2>
<li><h2><b> Binary-only products compiled for RHEL 3 AS/ES/WS should run</b></h2>
<ul><li><b> Maybe after some tweaking of /etc/redhat-release</b>
<li><b> But without support ....</b>
</ul></ul></ul><br>
<h3>Notes:</h3>
</body>
</html>